@font-face {
  font-family: FontAwesome;
  font-style: normal;
  src: url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.woff") format('woff'), url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.ttf") format('truetype');
}
@font-face {
  font-family: HungryRootIcons;
  font-style: normal;
  src: url("../fonts/hungryroot-icons.woff?v=2.9") format('woff'), url("../fonts/hungryroot-icons.ttf?v=2.9") format('truetype');
}
@font-face {
  font-family: MaisonNeueMedium;
  src: url("../fonts/MaisonNeue/MaisonNeue-Medium.woff") format('woff'), url("../fonts/MaisonNeue/MaisonNeue-Medium.otf") format('truetype');
}
@font-face {
  font-family: MaisonNeueMedium;
  font-weight: 700;
  src: url("../fonts/MaisonNeue/MaisonNeue-Bold.woff") format('woff'), url("../fonts/MaisonNeue/MaisonNeue-Bold.otf") format('truetype');
}
@font-face {
  font-family: MaisonNeueMedium;
  font-style: italic;
  src: url("../fonts/MaisonNeue/MaisonNeue-BookItalic.woff") format('woff'), url("../fonts/MaisonNeue/MaisonNeue-BookItalic.otf") format('truetype');
}
@font-face {
  font-family: MaisonNeueDemi;
  src: url("../fonts/MaisonNeue/MaisonNeue-Demi.woff") format('woff'), url("../fonts/MaisonNeue/MaisonNeue-Demi.otf") format('truetype');
}
@font-face {
  font-family: MaisonNeueBook;
  src: url("../fonts/MaisonNeue/MaisonNeue-Book.woff") format('woff'), url("../fonts/MaisonNeue/MaisonNeue-Book.otf") format('truetype');
}
@font-face {
  font-family: MaisonNeueBook;
  font-weight: 700;
  src: url("../fonts/MaisonNeue/MaisonNeue-Bold.woff") format('woff'), url("../fonts/MaisonNeue/MaisonNeue-Bold.otf") format('truetype');
}
@font-face {
  font-family: MaisonNeueBook;
  font-style: italic;
  src: url("../fonts/MaisonNeue/MaisonNeue-BookItalic.woff") format('woff'), url("../fonts/MaisonNeue/MaisonNeue-BookItalic.otf") format('truetype');
}
@font-face {
  font-family: MaisonNeueBookItalic;
  src: url("../fonts/MaisonNeue/MaisonNeue-BookItalic.woff") format('woff'), url("../fonts/MaisonNeue/MaisonNeue-BookItalic.otf") format('truetype');
}
@font-face {
  font-family: MaisonNeueBold;
  src: url("../fonts/MaisonNeue/MaisonNeue-Bold.woff") format('woff'), url("../fonts/MaisonNeue/MaisonNeue-Bold.otf") format('truetype');
}
@font-face {
  font-family: MaisonExtendedBold;
  src: url("../fonts/MaisonNeue/MaisonNeueExtended-Bold.woff") format('woff'), url("../fonts/MaisonNeue/MaisonNeueExtended-Bold.otf") format('truetype');
}
@font-face {
  font-family: GTSectra;
  src: url("../fonts/GT-Sectra-Book.woff") format('woff'), url("../fonts/GT-Sectra-Book.otf") format('truetype');
}
@font-face {
  font-family: GTSectra;
  font-weight: 700;
  src: url("../fonts/GT-Sectra-Bold.woff") format('woff'), url("../fonts/GT-Sectra-Bold.otf") format('truetype');
}
@font-face {
  font-family: Hungryroot2019;
  font-style: normal;
  src: url("../fonts/Hungryroot2019.woff?v=1.1") format('woff'), url("../fonts/Hungryroot2019.ttf?v=1.1") format('truetype');
}
@font-face {
  font-family: Hungryroot2020;
  font-style: normal;
  src: url("../fonts/Hungryroot2020.woff?v=2.2") format('woff'), url("../fonts/Hungryroot2020.ttf?v=2.2") format('truetype');
}
* {
  box-sizing: border-box;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: MaisonNeueBook, "Avenir Light", Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #2c3650;
}
@media only screen and (max-width: 800px) {
  body {
    font-size: 14px;
  }
}
body.hide-solvvy .solvvy-v5-widget-container {
  display: none;
}
@media only screen and (min-width: 801px) {
  #container {
    min-width: 1280px;
  }
}
a {
  text-decoration: none;
  color: #f73a44;
}
a:hover {
  color: #d52618;
}
div {
  outline: none;
}
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.h-list {
  display: inline-block;
}
ul.h-list li {
  display: inline-block;
  padding: 0 5px;
}
form .status {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
form .row {
  margin: 10px 0;
}
form label {
  display: block;
}
form input[type="text"],
form input[type="number"],
form input[type="tel"],
form input[type="email"],
form input[type="password"],
form textarea {
  font-size: 14px;
  padding: 10px;
  width: 100%;
  border: 1px solid #b1bab1;
  margin-bottom: 10px;
}
form input[type="text"]:focus,
form input[type="number"]:focus,
form input[type="tel"]:focus,
form input[type="email"]:focus,
form input[type="password"]:focus,
form textarea:focus {
  outline: none;
}
form input[type="checkbox"] {
  display: none;
}
form input[type="checkbox"] +label:before {
  font-family: HungryRootIcons;
  content: '*';
  margin-right: 5px;
  font-size: 1.5em;
}
form input[type="checkbox"]:checked +label:before {
  content: '+';
}
form textarea {
  height: 6em;
  resize: none;
}
form select {
  -webkit-border-radius: 0px;
  border: 0;
  outline: 1px solid #b1bab1;
  outline-offset: -1px;
  height: 45px;
}
form ul.errorlist li {
  color: #f00;
  font-size: 14px;
  display: inline;
}
form .actions {
  margin: 20px 0;
  text-align: center;
}
form .alt-actions {
  text-align: center;
}
.hr-desktop {
  display: block;
}
@media only screen and (max-width: 800px) {
  .hr-desktop {
    display: none;
  }
}
.hr-mobile {
  display: none;
}
@media only screen and (max-width: 800px) {
  .hr-mobile {
    display: block;
  }
}
.hr-hidden,
.hidden {
  display: none;
}
.hr-prevent-scroll {
  overflow: hidden;
}
section {
  padding: 48px 0px;
}
section.hr-white {
  background-color: #fff;
}
section.hr-mint {
  background-color: #a0dab3;
}
section.hr-tint-mint {
  background-color: #e7f5ec;
}
section.hr-lilac {
  background-color: #d5b0dc;
}
section.hr-tint-lilac {
  background-color: #f4ebf6;
}
section.hr-neutral-gray-15 {
  background-color: #f3f4f3;
}
section.hr-grey-20 {
  background-color: #eff1ef;
}
section.hr-grey-15 {
  background-color: #f3f4f3;
}
section.hr-tint-seafom {
  background-color: #e2f5ef;
}
section.hr-beige {
  background-color: rgba(214,195,172,0.2);
}
section.hr-apple {
  background-color: #f3f4d1;
}
@media only screen and (max-width: 800px) {
  section {
    padding: 24px 0px;
  }
}
section.static-page {
  padding: 64px;
}
@media only screen and (max-width: 800px) {
  section.static-page {
    padding: 40px;
  }
}
section.hr-section-compressed {
  padding: 25px;
  min-height: 100px;
}
.hr-center-section {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.hr-center-txt {
  text-align: center;
}
.hr-section-contents {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 32px;
}
@media only screen and (max-width: 800px) {
  .hr-section-contents {
    width: 100%;
    padding: 0 16px;
  }
}
@media only screen and (max-width: 800px) {
  .hr-container {
    padding: 20px;
    width: 100%;
  }
}
.hr-nav-wrapper {
  width: 100%;
}
.hr-nav-wrapper .hr-hungryroot-logo {
  margin-right: calc(8vw - 48px);
  fill: #2c3650;
}
@media only screen and (max-width: 800px) {
  .hr-nav-wrapper .hr-hungryroot-logo > img {
    width: 80%;
  }
}
.hr-nav-wrapper .hr-header-landings {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
}
.hr-nav-wrapper .hr-header-landings :not(:last-child) {
  margin-right: 18px;
}
.hr-nav-wrapper .hr-header-cta {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
}
.fa-icon {
  font-family: FontAwesome;
}
.hr-cta-hollow,
.hr-cta-red {
  background-color: transparent;
  display: flex;
  border: 2px solid #f73a44;
  color: #f73a44;
  cursor: pointer;
  font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
  font-size: 21px;
  font-weight: 600;
  padding: 0px 20px;
  max-width: 300px;
  height: 40px;
  border-radius: 0;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.02em;
  white-space: nowrap;
}
.hr-cta-hollow:focus,
.hr-cta-red:focus {
  outline: none;
}
.hr-cta-red {
  letter-spacing: 0.1em;
  background-color: #f73a44;
  color: #fff;
}
button:disabled.hr-cta-red,
a[href=''].hr-cta-red,
a:not([href]).hr-cta-red,
div.hr-disabled.hr-cta-red {
  background-color: #fdd7d9;
  color: #fff;
  cursor: default;
  border: 2px solid #fdd7d9;
}
button:not(:disabled).hr-cta-red:hover,
a[href]:not([href='']).hr-cta-red:hover,
.hr-cta-red div:not(.hr-disabled) {
  background-color: #e94d41;
}
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
input[type="password"],
textarea {
  font-size: 14px;
  border: 1px solid #eff1ef;
  padding: 0 10px;
}
input[type="text"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
textarea:focus {
  outline: none;
}
.hr-text-link {
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
  color: #f73a44;
}
.hr-text-link:hover {
  text-decoration: underline;
}
.hr-text-link:disabled,
.hr-text-link[href=''],
.hr-text-link:not([href]) {
  color: #b1bab1;
}
.hr-text-link.hr-disabled {
  cursor: default;
  color: #b1bab1;
}
.hr-text-link.hr-disabled:hover {
  text-decoration: none;
}
.hr-text-link.hr-discreet {
  color: #b1bab1;
  font-size: 14px;
}
.hr-text-link.hr-discreet-pink {
  color: #e94d41;
  font-size: 14px;
}
.hr-error {
  color: #f73a44;
}
.hr-breath-10px {
  padding: 10px;
}
.hr-width-100pct {
  width: 100%;
}
.hr-align-right {
  text-align: right;
}
.hr-align-center {
  text-align: center;
}
.hr-align-left {
  text-align: left;
}
.hr-inline-flexes {
  display: flex;
}
.hr-inline-flexes > {
  display: inline-flex;
}
.hr-inline-flexes > :last-child {
  flex-grow: 1;
}
.hr-inline {
  display: inline;
}
.hr-vertical-flex {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  flex-basis: auto;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 800px) {
  .hr-vertical-flex.hr-mob-row {
    flex-direction: row;
  }
}
.hr-horizontal-flex {
  display: flex;
  flex-direction: row;
  flex-basis: auto;
  justify-content: space-between;
  align-items: flex-start;
}
@media only screen and (max-width: 800px) {
  .hr-horizontal-flex.hr-mob-col {
    flex-direction: column;
  }
}
.hr-flex-wrap {
  flex-wrap: wrap;
}
@media only screen and (min-width: 801px) {
  .hr-row-reverser {
    flex-direction: row-reverse;
  }
}
.hr-jc-fs {
  justify-content: flex-start;
}
.hr-jc-center {
  justify-content: center;
}
.hr-jc-space-between {
  justify-content: space-between;
}
.hr-ai-center {
  align-items: center;
}
.hr-ai-left {
  align-items: flex-start;
}
.hr-as-center {
  align-self: center;
}
.hr-uppercase {
  text-transform: uppercase;
}
.hr-title-hero {
  font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
  font-size: 72px;
  line-height: 1;
  color: #fff;
  text-align: center;
}
@media only screen and (max-width: 800px) {
  .hr-title-hero {
    font-size: 28px;
    line-height: 1.21;
    letter-spacing: 0.48px;
  }
}
.hr-title-lg {
  font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
  font-size: 40px;
  line-height: 1.25em;
  color: #2c3650;
}
@media only screen and (max-width: 800px) {
  .hr-title-lg {
    font-size: 32px;
    line-height: 26px;
  }
}
.hr-title-md {
  font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
  font-size: 24px;
  line-height: 1.25em;
  letter-spacing: 0.25px;
  color: #2c3650;
}
@media only screen and (max-width: 800px) {
  .hr-title-md {
    Font-size: 20px;
  }
}
.hr-title-sm {
  Font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
  Font-size: 20px;
  line-height: 22px;
  color: #2c3650;
}
@media only screen and (max-width: 800px) {
  .hr-title-sm {
    font-size: 18px;
    line-height: 20px;
  }
}
.hr-title-sectra,
.hr-title-sectra-lg,
.hr-title-sectra-sm,
.hr-title-sectra-md {
  font-family: GTSectra, "Times New Roman", serif;
  font-size: 32px;
  line-height: 1.2;
  letter-spacing: 0.32px;
}
@media only screen and (max-width: 800px) {
  .hr-title-sectra,
  .hr-title-sectra-lg,
  .hr-title-sectra-sm,
  .hr-title-sectra-md {
    font-size: 24px;
    letter-spacing: 0.24px;
  }
}
.hr-title-sectra-md {
  font-size: 24px;
  line-height: 1.4;
}
@media only screen and (max-width: 800px) {
  .hr-title-sectra-md {
    font-size: 18px;
  }
}
.hr-title-sectra-sm {
  font-size: 20px;
  line-height: 1.4;
}
@media only screen and (max-width: 800px) {
  .hr-title-sectra-sm {
    font-size: 18px;
  }
}
.hr-subtitle-lg {
  font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
  font-size: 18px;
}
@media only screen and (max-width: 800px) {
  .hr-subtitle-lg {
    font-size: 14px;
  }
}
.hr-subtitle-md,
.hr-subtitle-md-bold {
  font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
  font-size: 14px;
}
@media only screen and (max-width: 800px) {
  .hr-subtitle-md,
  .hr-subtitle-md-bold {
    font-size: 12px;
  }
}
.hr-subtitle-sm,
.hr-subtitle-sm-bold {
  font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
  font-size: 12px;
}
@media only screen and (max-width: 800px) {
  .hr-subtitle-sm,
  .hr-subtitle-sm-bold {
    font-size: 10px;
  }
}
.hr-subtitle-lg-bold,
.hr-subtitle-md-bold,
.hr-subtitle-sm-bold {
  font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
}
.hr-subtitle-msg {
  font-size: 16px;
  padding: 15px 0;
}
@media only screen and (max-width: 800px) {
  .hr-subtitle-msg {
    text-align: center;
    padding: 15px 3vw;
  }
}
.hr-subtitle-msg-sm {
  font-size: 14px;
  padding: 6px 0;
}
.hr-paragraph-bold {
  font-size: 16px;
  font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
}
.hr-button-md {
  font-size: 12px;
  font-family: MaisonExtendedBold, "Avenir Light", Arial, sans-serif;
}
.hr-menu-icon {
  font-size: calc(24px + 2vw);
  vertical-align: middle;
  line-height: 50px;
  color: #f73a44;
}
.hr-small-font {
  font-size: 12px;
}
.hr-extended {
  font-family: MaisonExtendedBold, "Avenir Light", Arial, sans-serif;
}
.hr-demi {
  font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
}
.hr-pale-blue {
  color: #70768d;
}
.hr_font_book_italic {
  font-family: MaisonNeueBookItalic, "Avenir Light", Arial, sans-serif;
}
.hr-bold {
  font-family: MaisonNeueBold, "Avenir Light", Arial, sans-serif;
}
.hr-black-bg {
  background-color: #000;
}
.hr-black-color {
  color: #000;
}
.hr-white-bg {
  background-color: #fff;
}
.hr-white-color {
  color: #fff;
}
.hr-neutral_blue-bg {
  background-color: #2c3650;
}
.hr-neutral_blue-color {
  color: #2c3650;
}
.hr-light-neutral_blue-bg {
  background-color: #959aa7;
}
.hr-light-neutral_blue-color {
  color: #959aa7;
}
.hr-dark-neutral_blue-bg {
  background-color: #232b40;
}
.hr-dark-neutral_blue-color {
  color: #232b40;
}
.hr-neutral_grey-bg {
  background-color: #b1bab1;
}
.hr-neutral_grey-color {
  color: #b1bab1;
}
.hr-neutral_grey_40-bg {
  background-color: #dfe3df;
}
.hr-neutral_grey_40-color {
  color: #dfe3df;
}
.hr-neutral_grey_20-bg {
  background-color: #eff1ef;
}
.hr-neutral_grey_20-color {
  color: #eff1ef;
}
.hr-neutral_grey_15-bg {
  background-color: #f3f4f3;
}
.hr-neutral_grey_15-color {
  color: #f3f4f3;
}
.hr-transparent_black-bg {
  background-color: rgba(0,0,0,0.8);
}
.hr-transparent_black-color {
  color: rgba(0,0,0,0.8);
}
.hr-grape-bg {
  background-color: #41277a;
}
.hr-grape-color {
  color: #41277a;
}
.hr-eggplant-bg {
  background-color: #6b3077;
}
.hr-eggplant-color {
  color: #6b3077;
}
.hr-forest-bg {
  background-color: #214e33;
}
.hr-forest-color {
  color: #214e33;
}
.hr-blueberry-bg {
  background-color: #283a70;
}
.hr-blueberry-color {
  color: #283a70;
}
.hr-tint-grape-bg {
  background-color: #e2deeb;
}
.hr-tint-grape-color {
  color: #e2deeb;
}
.hr-tint-eggplant-bg {
  background-color: #e8dfea;
}
.hr-tint-eggplant-color {
  color: #e8dfea;
}
.hr-tint-forest-bg {
  background-color: #dde4e0;
}
.hr-tint-forest-color {
  color: #dde4e0;
}
.hr-tint-blueberry-bg {
  background-color: #dee1e9;
}
.hr-tint-blueberry-color {
  color: #dee1e9;
}
.hr-strawberry-bg {
  background-color: #f73a44;
}
.hr-strawberry-color {
  color: #f73a44;
}
.hr-tomato-bg {
  background-color: #e94d41;
}
.hr-tomato-color {
  color: #e94d41;
}
.hr-dark-tomato-bg {
  background-color: #d52618;
}
.hr-dark-tomato-color {
  color: #d52618;
}
.hr-apple-bg {
  background-color: #c3ca1a;
}
.hr-apple-color {
  color: #c3ca1a;
}
.hr-humus-bg {
  background-color: #f7f3ee;
}
.hr-humus-color {
  color: #f7f3ee;
}
.hr-seafoam-bg {
  background-color: #6eceb2;
}
.hr-seafoam-color {
  color: #6eceb2;
}
.hr-olive-bg {
  background-color: #388555;
}
.hr-olive-color {
  color: #388555;
}
.hr-sky-bg {
  background-color: #0066c8;
}
.hr-sky-color {
  color: #0066c8;
}
.hr-honeydew-bg {
  background-color: #ecf8f0;
}
.hr-honeydew-color {
  color: #ecf8f0;
}
.hr-elm-bg {
  background-color: #1d6466;
}
.hr-elm-color {
  color: #1d6466;
}
.hr-iron-bg {
  background-color: #d5d7dc;
}
.hr-iron-color {
  color: #d5d7dc;
}
.hr-tint-strawberry-bg {
  background-color: #fdd7d9;
}
.hr-tint-strawberry-color {
  color: #fdd7d9;
}
.hr-tint-tomato-bg {
  background-color: #fadbd9;
}
.hr-tint-tomato-color {
  color: #fadbd9;
}
.hr-tint-dark-tomato-bg {
  background-color: #f6d3d0;
}
.hr-tint-dark-tomato-color {
  color: #f6d3d0;
}
.hr-tint-apple-bg {
  background-color: #f3f4d1;
}
.hr-tint-apple-color {
  color: #f3f4d1;
}
.hr-tint-humus-bg {
  background-color: #fdfcfb;
}
.hr-tint-humus-color {
  color: #fdfcfb;
}
.hr-tint-seafoam-bg {
  background-color: #e2f5ef;
}
.hr-tint-seafoam-color {
  color: #e2f5ef;
}
.hr-tint-olive-bg {
  background-color: #d7e6dd;
}
.hr-tint-olive-color {
  color: #d7e6dd;
}
.hr-tint-sky-bg {
  background-color: #cce0f4;
}
.hr-tint-sky-color {
  color: #cce0f4;
}
.hr-tint-honeydew-bg {
  background-color: #fbfdfc;
}
.hr-tint-honeydew-color {
  color: #fbfdfc;
}
.hr-tint-elm-bg {
  background-color: #d1e0e0;
}
.hr-tint-elm-color {
  color: #d1e0e0;
}
.hr-tint-iron-bg {
  background-color: #f6f7f8;
}
.hr-tint-iron-color {
  color: #f6f7f8;
}
.hr-mint-bg {
  background-color: #a0dab3;
}
.hr-mint-color {
  color: #a0dab3;
}
.hr-lilac-bg {
  background-color: #d5b0dc;
}
.hr-lilac-color {
  color: #d5b0dc;
}
.hr-pale_pink-bg {
  background-color: #f0e8f1;
}
.hr-pale_pink-color {
  color: #f0e8f1;
}
.hr-pale_beige-bg {
  background-color: rgba(214,195,172,0.2);
}
.hr-pale_beige-color {
  color: rgba(214,195,172,0.2);
}
.hr-pale_neutral_blue-bg {
  background-color: #70768d;
}
.hr-pale_neutral_blue-color {
  color: #70768d;
}
.hr-neutral_blue_disabled-bg {
  background-color: #bfc2ca;
}
.hr-neutral_blue_disabled-color {
  color: #bfc2ca;
}
.hr-pale_jonquil-bg {
  background-color: rgba(225,255,161,0.2);
}
.hr-pale_jonquil-color {
  color: rgba(225,255,161,0.2);
}
.hr-tint-mint-bg {
  background-color: #e7f5ec;
}
.hr-tint-mint-color {
  color: #e7f5ec;
}
.hr-tint-lilac-bg {
  background-color: #f4ebf6;
}
.hr-tint-lilac-color {
  color: #f4ebf6;
}
.hr-tint-pale_pink-bg {
  background-color: #fbf9fb;
}
.hr-tint-pale_pink-color {
  color: #fbf9fb;
}
.hr-tint-pale_beige-bg {
  background-color: rgba(253,252,252,0.8);
}
.hr-tint-pale_beige-color {
  color: rgba(253,252,252,0.8);
}
.hr-tint-pale_neutral_blue-bg {
  background-color: #dbdce2;
}
.hr-tint-pale_neutral_blue-color {
  color: #dbdce2;
}
.hr-tint-neutral_blue_disabled-bg {
  background-color: #efeff1;
}
.hr-tint-neutral_blue_disabled-color {
  color: #efeff1;
}
.hr-tint-pale_jonquil-bg {
  background-color: rgba(253,255,251,0.8);
}
.hr-tint-pale_jonquil-color {
  color: rgba(253,255,251,0.8);
}
.hr-text-shadow {
  text-shadow: 0px 0px 8px #fff, 0px 0px 2px #fff;
}
.hr-hero-wrapper {
  background: center center no-repeat #e7f5ec;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 430px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}
@media only screen and (max-width: 800px) {
  .hr-hero-wrapper {
    height: 250px;
    align-items: flex-start;
  }
  .hr-hero-wrapper.hr-center {
    align-items: center;
  }
}
.hr-hero-wrapper .hr-hero-content {
  width: 1280px;
  padding: 0px 40px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.hr-hero-wrapper .hr-hero-content.hr-center {
  align-items: center;
}
@media only screen and (max-width: 800px) {
  .hr-hero-wrapper .hr-hero-content {
    width: 70%;
    padding: 20px;
  }
}
.hr-paragraph {
  font-family: MaisonNeueBook, "Avenir Light", Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  color: #2c3650;
}
@media only screen and (max-width: 800px) {
  .hr-paragraph {
    font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
  }
}
.hr-paragraph-demi {
  font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 21px;
  color: #2c3650;
}
@media only screen and (max-width: 800px) {
  .hr-paragraph,
  .hr-paragraph-demi,
  .hr-paragraph-bold {
    font-size: 14px;
  }
}
.hr-layout-width {
  width: 1280px;
}
.hr-margin-auto {
  margin: auto;
}
.hr-line-separator {
  width: 100%;
  border-bottom: 1px solid #000;
  margin: 10px 0px;
}
.hr-static-container {
  margin: 0 auto;
  max-width: 800px;
  padding: 20px;
}
.dialog .close {
  font-size: 30px;
  cursor: pointer;
  position: absolute;
  top: 15px;
  right: 15px;
}
.dialog .close:before {
  font-family: HungryRootIcons;
  content: 'x';
  color: #000;
}
.hr-dialog .close {
  font-size: 30px;
  cursor: pointer;
  position: absolute;
  top: 15px;
  right: 15px;
}
.hr-dialog .close:before {
  font-family: HungryRootIcons;
  content: 'x';
  vertical-align: top;
}
.hr-hollow-cta {
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #f73a44;
  color: #f73a44;
  cursor: pointer;
  font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
  font-size: 21px;
  font-weight: 600;
  min-height: 40px;
  width: 100%;
  border-radius: 0;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  padding: 5px;
}
.hr-down-arrow {
  font-family: FontAwesome;
  font-size: 22px;
  height: 100%;
  margin: auto 0;
}
.hr-down-arrow::after {
  content: '\f0d7';
}
.hr-quote-sign {
  font-family: MaisonNeue;
  font-size: 4em;
  font-weight: 400;
}
.hr-quote-sign::after {
  content: '“';
}
.hr-modal {
  width: 50vw;
  min-height: 180px;
  position: absolute;
  background-color: #fff;
  z-index: 900;
  transform: translate(25vw, 35vh);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  padding: 40px 20px;
}
.hr-modal .close {
  top: 0px;
}
.hr-modal button {
  width: 200px;
  min-height: 32px;
  line-height: inherit;
  font-size: 16px;
  margin-bottom: 5px;
}
@media only screen and (max-width: 800px) {
  .hr-modal {
    width: 90vw;
    transform: translate(5vw, 35vh);
    height: 250px;
  }
}
.hr-modal-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 900;
  top: 0;
  left: 0;
  text-align: center;
  justify-content: center;
  align-items: center;
  background-color: rgba(0,0,0,0.3);
}

.hr-fade-text > * {
   filter: opacity(50%)
}
.hr-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #dfe3df;
  opacity: 0.7;
  z-index: 9;
}
.hr-tooltip {
  background-color: #f73a44;
  color: #fff;
  text-align: center;
  padding: 5px 5px;
  z-index: 100;
  opacity: 0;
  position: absolute;
  top: -100px;
  font-weight: 600;
}
#mobile-header-padding {
  height: unset;
}
.hr-base-width {
  width: 1280px;
  margin: auto;
}
@media only screen and (max-width: 800px) {
  .hr-base-width {
    width: 100%;
  }
}
.hr-sectra-section {
  padding: 48px 32px;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.hr-sectra-section > div {
  text-align: center;
  width: 700px;
}
.hr-sectra-section > div:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 800px) {
  .hr-sectra-section > div {
    width: 100%;
  }
}
@media only screen and (max-width: 800px) {
  .hr-sectra-section {
    width: 100%;
  }
}
.hr-v-line {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
}
.hr-v-line:after {
  content: '';
  position: absolute;
  height: 40px;
  top: -20px;
  margin: auto;
  z-index: 100;
  border-left: 1px solid #2c3650;
}
@media only screen and (max-width: 800px) {
  .hr-v-line:after {
    top: -45px;
  }
}
.hr-collapsibles-container .hr-collapsible:first-child {
  border-top: 1px solid #2c3650;
}
.hr-collapsibles-container .hr-collapsible {
  border-bottom: 1px solid #2c3650;
  padding: 15px 0 5px 0;
  width: 100%;
  position: relative;
  font-size: 16px;
}
@media only screen and (max-width: 800px) {
  .hr-collapsibles-container .hr-collapsible {
    font-size: 13px;
  }
}
.hr-collapsibles-container .hr-collapsible .hr-collapsible-header {
  display: flex;
  justify-content: space-between;
  font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
}
.hr-collapsibles-container .hr-collapsible .hr-collapsible-header .hr-collapsible-minus,
.hr-collapsibles-container .hr-collapsible .hr-collapsible-header .hr-collapsible-plus {
  padding: 10px 0px 12px 90%;
  font-size: 20px;
  position: absolute;
  right: 0px;
  top: 0px;
}
.hr-collapsibles-container .hr-collapsible .hr-collapsible-header .hr-collapsible-minus {
  display: none;
}
.hr-collapsibles-container .hr-collapsible .hr-collapsible-content {
  font-family: MaisonNeueBook, "Avenir Light", Arial, sans-serif;
  margin-top: 10px;
  max-height: 0px;
  overflow: hidden;
  text-align: left;
}
.hr-square-container img {
  width: 65%;
}
@media only screen and (max-width: 800px) {
  .hr-square-container {
    background-color: #fff;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 8px;
    min-height: 100px;
  }
  .hr-square-container img {
    width: 30%;
    padding-right: 8px;
  }
}
.hr-square-container .hr-square-component {
  width: 384px;
  height: 354px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  padding: 32px;
}
.hr-square-container .hr-square-component a {
  color: #2c3650;
}
.hr-square-container .hr-square-component .hr-square-title {
  font-size: 18px;
  font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
}
.hr-square-container .hr-square-component .hr-square-sub {
  font-size: 16px;
  color: #2c3650;
  opacity: 0.5;
}
@media only screen and (max-width: 800px) {
  .hr-square-container .hr-square-component .hr-square-sub {
    margin-bottom: 12.5px;
  }
}
.hr-square-container .hr-square-component .hr-square-header {
  width: 100%;
}
.hr-square-container .hr-square-component .hr-square-footer {
  width: 100%;
  min-height: 48px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.hr-square-container .hr-square-component .hr-square-link {
  font-size: 12px;
  text-transform: uppercase;
  font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
  margin: 0 8px;
}
.hr-square-container .hr-square-component .hr-square-arrow {
  font-family: MaisonExtendedBold, "Avenir Light", Arial, sans-serif;
  font-size: 10px;
}
.hr-square-container .hr-square-component .hr-square-arrow:after {
  font-family: FontAwesome;
  content: '\f061';
  font-size: 14px;
}
@media only screen and (max-width: 800px) {
  .hr-square-container .hr-square-component {
    height: 90px;
    width: 70%;
    text-align: left;
    padding: 8px;
  }
  .hr-square-container .hr-square-component .hr-square-title {
    font-size: 14px;
  }
  .hr-square-container .hr-square-component .hr-square-sub {
    font-size: 14px;
  }
  .hr-square-container .hr-square-component .hr-square-link {
    margin: 0;
  }
  .hr-square-container .hr-square-component .hr-square-footer {
    min-height: initial;
  }
  .hr-square-container .hr-square-component .hr-square-arrow {
    text-align: right;
  }
}
.hr-email-form-container,
.hr-infos-container {
  max-height: 500px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  overflow: hidden;
  padding: 32px 32px;
}
@media only screen and (max-width: 800px) {
  .hr-email-form-container,
  .hr-infos-container {
    padding: 32px 16px;
    width: 100%;
  }
}
.hr-email-form-container > div,
.hr-infos-container > div {
  width: 500px;
  height: 100%;
  justify-content: flex-start;
  align-items: flex-start;
}
@media only screen and (max-width: 800px) {
  .hr-email-form-container > div,
  .hr-infos-container > div {
    width: 100%;
  }
}
.hr-infos-container {
  background-color: #2c3650;
}
.hr-infos-container > div {
  width: 1000px;
}
.hr-infos-container div,
.hr-infos-container .hr-title-sm,
.hr-infos-container .hr-title-md,
.hr-infos-container .hr-title-lg,
.hr-infos-container .hr-title-sectra {
  color: #fff;
  align-items: flex-start;
}
.hr-infos-container a {
  color: #fff;
  margin-bottom: 4px;
}
.hr-infos-container a:before {
  font-family: FontAwesome;
  content: '\f105';
  color: #fff;
}
.hr-infos-container a::before {
  margin-right: 8px;
}
.hr-infos-container a:last-child {
  margin-bottom: 0;
}
.hr-email-form-container {
  background-color: #f4ebf6;
  border-top: 1px solid #2c3650;
  color: #41237a;
}
.hr-email-form-container .hr-email-form {
  width: 100%;
  position: relative;
}
.hr-email-form-container .hr-email-form button {
  background-color: rgba(0,0,0,0);
  color: #2c3650;
  border: 1px solid #2c3650;
  padding: 0px 16px;
  position: absolute;
  border: none;
  font-family: MaisonExtendedBold, "Avenir Light", Arial, sans-serif;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  min-width: 100px;
  top: 1px;
  right: -19px;
}
.hr-email-form-container .hr-email-form input {
  width: 100%;
  background-color: #f4ebf6;
  border-bottom: 1px solid #2c3650;
  border-top: none;
  border-left: none;
  border-right: none;
  padding-left: 0;
  padding-right: 0;
  font-size: 18px;
}
.hr-email-form-container .hr-email-form input::placeholder {
  color: #2c3650;
}
.hr-email-form-container .hr-email-form input:focus {
  outline: none;
}
.hr-email-form-container .email-submitted {
  width: 100%;
  position: relative;
  height: 0;
  padding: 0;
  margin-bottom: 0;
  background: #2c3650;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.hr-btn-tomato,
.hr-btn-hol,
.hr-btn-hol-rev,
.hr-btn-blue {
  min-width: 156px;
  height: 44px;
  font-size: 12px;
  font-family: MaisonExtendedBold, "Avenir Light", Arial, sans-serif;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  line-height: 44px;
  padding: 0px 16px;
  display: inline-block;
  border: none;
  cursor: pointer;
  position: relative;
}
.hr-btn-tomato:focus,
.hr-btn-hol:focus,
.hr-btn-hol-rev:focus,
.hr-btn-blue:focus {
  outline: none;
}
.hr-btn-tomato:hover,
.hr-btn-hol:hover,
.hr-btn-hol-rev:hover,
.hr-btn-blue:hover {
  color: #fff;
}
.hr-btn-tomato.hr-wide,
.hr-btn-hol.hr-wide,
.hr-btn-hol-rev.hr-wide,
.hr-btn-blue.hr-wide {
  min-width: 276px;
}
@media only screen and (max-width: 800px) {
  .hr-btn-tomato.hr-wide,
  .hr-btn-hol.hr-wide,
  .hr-btn-hol-rev.hr-wide,
  .hr-btn-blue.hr-wide {
    min-width: 100%;
  }
}
.hr-btn-tomato.hr-max,
.hr-btn-hol.hr-max,
.hr-btn-hol-rev.hr-max,
.hr-btn-blue.hr-max {
  min-width: 100%;
}
.hr-btn-tomato:disabled:before,
.hr-btn-hol:disabled:before,
.hr-btn-hol-rev:disabled:before,
.hr-btn-blue:disabled:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: 0.4;
}
.hr-btn-tomato {
  background-color: #e94d41;
}
.hr-btn-tomato:hover {
  background-color: #d52618;
}
.hr-btn-blue {
  background-color: #2c3650;
  border: 1px solid #2c3650;
}
.hr-btn-blue:hover {
  background-color: #232b40;
}
.hr-btn-hol {
  background-color: rgba(0,0,0,0);
  color: #2c3650;
  border: 1px solid #2c3650;
}
.hr-btn-hol:hover {
  background-color: #2c3650;
  color: #fff;
  border: 1px solid #fff;
}
.hr-btn-hol-rev {
  background-color: rgba(0,0,0,0);
  color: #fff;
  border: 1px solid #fff;
}
.hr-btn-hol-rev:hover {
  background-color: #fff;
  color: #2c3650;
  border: 1px solid #2c3650;
}
.hr-mt-24 {
  margin-top: 24px;
}
@media only screen and (max-width: 800px) {
  .hr-mt-24 {
    margin-top: 16px;
  }
}
.hr-mt-48 {
  margin-top: 48px;
}
@media only screen and (max-width: 800px) {
  .hr-mt-48 {
    margin-top: 24px;
  }
}
.hr-mb-80 {
  margin-bottom: 80px;
}
@media only screen and (max-width: 800px) {
  .hr-mb-80 {
    margin-bottom: 48px;
  }
}
.hr-mb-72 {
  margin-bottom: 72px;
}
@media only screen and (max-width: 800px) {
  .hr-mb-72 {
    margin-bottom: 48px;
  }
}
.hr-mb-48 {
  margin-bottom: 48px;
}
@media only screen and (max-width: 800px) {
  .hr-mb-48 {
    margin-bottom: 24px;
  }
}
.hr-mb-32 {
  margin-bottom: 32px;
}
@media only screen and (max-width: 800px) {
  .hr-mb-32 {
    margin-bottom: 16px;
  }
}
.hr-mb-32_fixed {
  margin-bottom: 32px;
}
@media only screen and (max-width: 800px) {
  .hr-mb-32_fixed {
    margin-bottom: 32px;
  }
}
.hr-mb-24 {
  margin-bottom: 24px;
}
@media only screen and (max-width: 800px) {
  .hr-mb-24 {
    margin-bottom: 16px;
  }
}
.hr-mb-24_fixed {
  margin-bottom: 24px;
}
@media only screen and (max-width: 800px) {
  .hr-mb-24_fixed {
    margin-bottom: 24px;
  }
}
.hr-mb-16 {
  margin-bottom: 16px;
}
@media only screen and (max-width: 800px) {
  .hr-mb-16 {
    margin-bottom: 8px;
  }
}
.hr-mb-16_fixed {
  margin-bottom: 16px;
}
@media only screen and (max-width: 800px) {
  .hr-mb-16_fixed {
    margin-bottom: 16px;
  }
}
.hr-mb-8 {
  margin-bottom: 8px;
}
.hr-mb-4 {
  margin-bottom: 4px;
}
.hr-pt-80 {
  padding-top: 80px;
}
@media only screen and (max-width: 800px) {
  .hr-pt-80 {
    padding-top: 40px;
  }
}
.hr-ptb-80 {
  padding-top: 80px;
  padding-bottom: 80px;
}
@media only screen and (max-width: 800px) {
  .hr-ptb-80 {
    padding-top: 48px;
    padding-bottom: 48px;
  }
}
.hr-ptb-48 {
  padding-top: 48px;
  padding-bottom: 48px;
}
@media only screen and (max-width: 800px) {
  .hr-ptb-48 {
    padding-top: 24px;
    padding-bottom: 24px;
  }
}
.hr-ptb-32 {
  padding-top: 32px;
  padding-bottom: 32px;
}
@media only screen and (max-width: 800px) {
  .hr-ptb-32 {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}
.hr-ptb-24 {
  padding-top: 24px;
  padding-bottom: 24px;
}
@media only screen and (max-width: 800px) {
  .hr-ptb-24 {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}
.hr-ptb-16 {
  padding-top: 16px;
  padding-bottom: 16px;
}
@media only screen and (max-width: 800px) {
  .hr-ptb-16 {
    padding-top: 8px;
    padding-bottom: 8px;
  }
}
.hr-ptb-8 {
  padding-top: 8px;
  padding-bottom: 8px;
}
@media only screen and (max-width: 800px) {
  .hr-ptb-8 {
    padding-top: 4px;
    padding-bottom: 4px;
  }
}
.hr-plr-80 {
  padding-left: 80px;
  padding-right: 80px;
}
.hr-plr-48 {
  padding-left: 48px;
  padding-right: 48px;
}
.hr-plr-32 {
  padding-left: 32px;
  padding-right: 32px;
}
.hr-plr-24 {
  padding-left: 24px;
  padding-right: 24px;
}
.hr-plr-16 {
  padding-left: 16px;
  padding-right: 16px;
}
.hr-plr-8 {
  padding-left: 8px;
  padding-right: 8px;
}
.hr-underline {
  text-decoration: underline;
}
.hr-body-scroll-fix {
  -webkit-overflow-scrolling: touch;
  overflow-y: scroll;
  overflow-x: hidden;
}
.hr-align-start {
  text-align: start;
}
.hr-align-center {
  text-align: center;
}
.hr-align-end {
  text-align: end;
}
.hr-scroller-controls {
  padding: 0;
  z-index: 90;
}
.hr-scroller-controls .hr-sectra-section {
  background-color: #fff;
}
.hr-scroller-controls .controls {
  background-color: #fff;
  width: 100%;
}
.hr-scroller-controls .foods-links-container {
  width: 100%;
  overflow: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.hr-scroller-controls .foods-links-container::-webkit-scrollbar {
  display: none;
}
@media only screen and (max-width: 800px) {
  .hr-scroller-controls .foods-links-container {
    padding-left: 0;
  }
}
.hr-scroller-controls .foods-links-container .scroll-links {
  width: 100%;
  font-size: 12px;
  display: flex;
  justify-content: center;
  padding: 16px 0px;
  margin: 0;
  background-color: #fff;
  color: #2c3650;
  text-transform: capitalize;
  font-family: MaisonNeueBook, "Avenir Light", Arial, sans-serif;
}
@media only screen and (max-width: 800px) {
  .hr-scroller-controls .foods-links-container .scroll-links {
    min-width: 830px;
    padding-left: 16px;
    justify-content: flex-start;
  }
}
.hr-scroller-controls .foods-links-container .scroll-links .scroll-link {
  display: inline-block;
  padding: 0 16px;
  padding-bottom: 4px;
  cursor: pointer;
  flex-shrink: 0;
}
.hr-scroller-controls .foods-links-container .scroll-links .scroll-link:hover {
  color: #959aa7;
}
@media only screen and (max-width: 800px) {
  .hr-scroller-controls .foods-links-container .scroll-links .scroll-link {
    font-size: 11px;
  }
}
.hr-scroller-controls .foods-links-container .scroll-links .scroll-link-selected {
  font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
  border-bottom: 2px solid #2c3650;
}
.hr-loading {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  opacity: 0.5;
}
.hr-pointer {
  cursor: pointer;
}
.hr-sectra-hero {
  font-family: GTSectra, "Times New Roman", serif;
  font-size: 72px;
  line-height: 1;
  color: #2c3650;
  text-align: center;
  letter-spacing: 0.72px;
}
@media only screen and (max-width: 800px) {
  .hr-sectra-hero {
    font-size: 28px;
    line-height: 1.14;
    letter-spacing: 0.28px;
  }
}
.hr-shadow {
  text-shadow: 0px 0px 8px #fff, 0px 0px 2px #fff;
}
h1 {
  font-weight: 400;
  margin: 0;
}
h2 {
  font-weight: 400;
  margin: 0;
}
.info-container h3,
.instructions h3,
.info-container h2,
.instructions h2 {
  font-weight: 400;
  margin: 0;
  font-size: 16px;
}
@media only screen and (max-width: 800px) {
  .info-container h3,
  .instructions h3,
  .info-container h2,
  .instructions h2 {
    font-size: 14px;
  }
}
